<div class="background-video__container">
	<video loop autoplay class="background-video">
		<source src="assets/shared/video/zoomsquare_AppTeaser.webm" type="video/webm">
		<source src="assets/shared/video/zoomsquare_AppTeaser.ogv" type="video/ogg">
		<source src="assets/shared/video/zoomsquare_AppTeaser.mp4" type="video/mp4">
    	Your browser does not support the video tag.
	</video>
</div>